<?php

/**
 * @table download_count
 */
class DownloadCount {

    /**
     * @id
     */
    private $id;

    private $name;

    private $date;

    private $count;

    /**#@+
     *
     * @access public
     */
    function getId() {
    	return $this->id;
    }
    function setId($id) {
    	$this->id = $id;
    }
    function getName() {
    	return $this->name;
    }
    function setName($name) {
    	$this->name = $name;
    }
    function getDate() {
    	return $this->date;
    }
    function setDate($date) {
    	$this->date = $date;
    }
    function getCount() {
    	return $this->count;
    }
    function setCount($count) {
    	$this->count = $count;
    }
    /**#@-*/

}

